const byte photoPin = 7;

void setup() {
  Serial.begin(9600);
  pinMode(photoPin, INPUT);
}

void loop() {
  byte v = digitalRead(photoPin); // считываем данные с детектора
  if(v == LOW){ // проверяем, что детектор выдает LOW
      Serial.println("received");
  } else {
      Serial.println("-");
  }
  delay(100);
}
